## node-isobject 2.1.0

=== debian/changelog ===
node-isobject (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #841037)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 12:52:35 +0530
