=== debian/control ===
Source: node-isobject
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-isarray (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/isobject
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-isobject.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-isobject.git

Package: node-isobject
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isarray (>= 1.0.0)
Description: Checks if the value is an object and not an array or null
 Returns true if the value is an object and not an array or null
 .
 Node.js is an event-based server-side JavaScript engine.
