=== debian/tests/control ===
Tests: require
Depends: node-isobject

Test-Command: mocha
Depends: @, @builddeps@
