## node-isobject 3.0.1

=== debian/changelog ===
node-isobject (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Push dh compat to 10
    - Push std-ver to 4.1.1
    - Push d/watch to version 4
    - Clean up d/rules
    - Move to section javascript
    - Make autopkgtest check the installed code

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 24 Nov 2017 22:45:08 +0100
